/* Hide UniSA Library header */
#unisaLibBanner
{
	display: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;
	/*quirks mode*/
	margin: 0 auto;
	padding: 0;
	color:black;

}
#container {
        text-align: center;
	line-height: normal;
        background: transparent url(http://www.ojs.unisa.edu.au/public/journals/9/banner.png) no-repeat right top;
	padding-top: 145px;
	/*used zoom to fix hasLayout 'peekaboo' bug in IE*/
	zoom: 1;
	position: relative;
	margin-left:0px;
	left:0;
        min-height: 100%;


}
/*we turn off the header 'cos it's just confusing...*/
#header {
	display: none;

}

#body {
	width: 768px;
	margin: 0 auto;
	overflow: hidden;
}
#main {
	/*lets us position the main h2 absolutely*/
	position: relative;
}

#navbar {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        border-bottom:2px dotted #000000;
        margin-right:0pt;
        padding-bottom:0.5em;
        height:25px;
		text-align:center;
}
#navbar ul {
         width: 100%;
         text-transform: capitalize;

}

#navbar ul li {
          float: left;
          margin-left: 0px;
          padding: 2pt;
          
}
#navbar a {
          margin: 0 2px;
          height: 25px;
          display: block;
          text-align: center;
          border: none gray;
          text-decoration: none;
          color: #000;
          word-spacing:-0.5px;
          font-size:0.75em;
          letter-spacing: -0.5px;
          text-transform: capitalize;
}

#navbar a:hover {
	background: #ccc;
        border: 0px none gray;
        font-weight: bold;

}
#breadcrumb {


}
#breadcrumb a {


}
#breadcrumb a:hover {

}

#main h1 {
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
        font-weight: normal;
	color: #0e177c;
	width: 422px;
	top: 20px;
	left: 170px;
	line-height: 160%;

}

#main h2 {
         padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
        font-weight: normal;
	color: #0e177c;
	width: 422px;
	top: 20px;
	left: 170px;
	line-height: 160%;

}
#content {
	border-top: 0px;
	color: #666;

}
#content h3, #content h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content h3 {
        font-size: 1.0em;
	font-weight: normal;
	color: #0e177c;
}
#content h4 {
	font-size: 1.0em;
}

#sidebar {
	float: right;
	margin-top: 10px;
	width: 150px;
	margin-left: 50px;
	margin-left: 10px;
}

#sidebar a, #content a {
	color: #0e177c;
}
#sidebar a:hover, #content a:hover {
	text-decoration: underline;
	background: transparent;
}
#main {
	width: 595px;
	padding: 0;
	margin: 0;

	float: left;
}


#main table.listing td.headseparator {
	border-top: 1px solid #c4c4c4;
}
#main table.listing td.endseparator {
	border-top: 0px;
	padding-top: 3em;
	border-bottom: 1px solid #c4c4c4;
}
center h3 {
	text-align: left;
}




#breadcrumb, #content {
	float: left;
	width: 418px;

}
#breadcrumb {
	margin-left: 0px;
	margin-bottom: 50px;

}
#content {
	margin-left: 10px;
}
#main h2, #content {
	
}
#main {
	
}
#main h2 {

}
#sidebar {
	float: right;
	width: 140px;
	padding: 0;
	margin-top: 35px;
}
/*fix for exploding table on prepared emails page*/
table.listing {
	background-color: white;
	padding-right: .5em;
	
}
/*font-sizing...need to set them in this way to overide inherited styles*/
#content h3 {
	font-size: 1.0em;
}
#content div {
	font-size: 0.8em;
}

input.defaultButton {
	background: #0e177c;
	color: white;
}
div.separator {
	border-bottom: 1px solid #c4c4c4;
}
#content div {
	font-size: 1.0em;
	margin-top: 20px;
}

/*Here's our hacks, certainly not 'the' way to do it, 
but we're prevented from changing the markup, so here goes*/

/*for IE 7 only use the *:first-child+html hack */

*:first-child+html #main h2 {
	top: 32px;
	line-height: 150%;
}
*:first-child+html #sidebar {
	width: 136px;
}

*:first-child+html #main {
	
}
*:first-child+html #content {
	
}
*:first-child+html #sidebar-password {
	width: 60px;
}
*:first-child+html #sidebar-username {
	width: 60px;
}
/*for IE 6 use *html hack*/
*html #main {
	width: 585px;
}
*html #body {
	width: 750px;
}
*html #navbar li {
	width: 160px;
	overflow: hidden;
}
*html #navbar a {
	padding-right: 40px;
	zoom: 1;
	width: 203px;
}
*html #breadcrumb {
	width: 460px;
}
*html #content {
	width: 460px;
	background: transparent;
}
/*some very strange box model problems, reset some of the widths on these classes*/
*html #content textarea.textArea {
	width: 200px;
}
*html #content input.textField {
	width: 200px;
}
*html #content select.selectMenu {
	width: 200px;
}
